PHP Manual
Prev |  | Next

# XMLReader->lookupNamespace()

(no version information, might be only in CVS)

XMLReader->lookupNamespace() -- Lookup namespace for a prefix

## Description

class XMLReader {
bool lookupNamespace ( string prefix )
}

Lookup in scope namespace for a given prefix.

## Parameters

prefix

  String containing the prefix.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
XMLReader->isValid() | Up | XMLReader->moveToAttribute()